h1 { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #333333; line-height: 20px; font-weight: 600; }
h2 { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #333333; line-height: 20px; font-weight: 400; }
h3 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #333333; line-height: 18px; font-weight: 600; }
p { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; line-height: 18px; font-weight: 400; }
li { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; line-height: 18px; font-weight: 400;  }body { background: #f5f5f5; font-size: 10px; font-family: Arial, Helvetica, sans-serif; color: #333333; line-height: 18px; font-weight: 400; }
a:link { text-decoration: underline; color: #000000; font-weight: 400; }
a:visited { text-decoration: underline; color: #000000; font-weight: 400; }
a:active { text-decoration: underline; color: #000000; font-weight: 400; }
a:hover { text-decoration: none; color: #000000; font-weight: 400; }
a:focus { text-decoration: none; color: #000000; font-weight: 400; }
.navbar-default li { font-family:Arial, Helvetica, sans-serif; font-size: 12px; text-transform:none; }
.navbar-default .navbar-toggle .glyphicon {color: #004eb5;}
.navbar-default .navbar-toggle .icon-bar {background-color: #004eb5;}.navbar-default .navbar-nav>li a { color:#004eb5; text-decoration:undereline; font-weight:400; }
.navbar-default .navbar-nav>li a:hover { color:#d90000; text-decoration:none; font-weight:400; }
.navbar-default .navbar-nav>li.active a:hover { color:#d90000; text-decoration:none; font-weight:400; }
.navbar-default .dropdown-menu>li a:hover { color:#d90000; text-decoration:none; font-weight:400; }
.navbar-default .navbar-nav>li a:focus { color:#d90000; text-decoration:none; font-weight:400; }
.navbar-default .navbar-nav>li.active a:focus { color:#d90000; text-decoration:none; font-weight:400; }
.navbar-default .dropdown-menu>li a:focus { color:#d90000; text-decoration:none; font-weight:400; }
.navbar-default .navbar-nav>.active>a { color:#d90000; text-decoration:none; font-weight:400; }
.navbar-default .dropdown-menu>li.active a { color:#d90000; text-decoration:none; font-weight:400; }
.navbar { margin-bottom:0px; }
header { margin-bottom:0px; position:relative; }
#page .container { max-width:1170px; }
/* GDPR */
body #CybotCookiebotDialog {top: auto; width: 100%; height: auto; box-shadow: none; box-shadow: 0 -2px 5px #ccc; bottom: 0; padding: 10px 0 0;}
body #CybotCookiebotDialogBody {max-width: 1200px; width: 100%;}
body #CybotCookiebotDialogDetailBody {max-width: 1190px; width: 100%;}
body .CookieDeclarationTableCell {padding: 9px 5px;}
body #CybotCookiebotDialogPoweredbyLink {display: none;}
body #CybotCookiebotDialogBodyContent {float: left; padding: 5px 0 18px 5px;}
body .CookieDeclarationTypeDescription {font-size: 13px !important;}
body #CybotCookiebotDialogBodyButtons {float: right; padding-left: 20px; padding-top: 6px;}
body #CybotCookiebotDialogBodyButtonAccept {background-color: #006633; border: 1px solid #006633; font-weight: bold; border-radius: 20px; line-height: 1 !important; padding: 4px 10px 6px !important; float: right; font-size: 14px;}
body form.wpcf7-form .wpcf7-acceptance input[type="checkbox"] {width: auto !important; margin: 5px 10px 10px 0 !important;}
#page {overflow-x: hidden;}

#content ul {
   list-style: outside;
   margin-left: 2em;
   margin-bottom: 15px;
}

/* BODY */
body h1 {font-size:36px; line-height:40px; font-family: Playfair Display, serif; font-weight:700; color:#000; }
body h2 {font-size:32px; line-height:36px; font-family: Playfair Display, serif; font-weight:700; color:#000; }
body h3 {font-size:30px; line-height:34px; font-family: Playfair Display, serif; font-weight:700; color:#000; }
body p, body li, body td, body dd, body label {font-size:16px; line-height:24px; font-family: Montserrat, sans-serif; font-weight:400; color:#000; }

.grecaptcha-badge {z-index: 99999;}

#header {background: #fff; }

#header .logoholder {padding-bottom: 15px; }
#header .logoholder img {width: 350px; height: auto; }

#header ul#menu-main {float: right; margin-top: 24px; }
#header ul#menu-main li a {font-size:15px; line-height:22px; font-family: Montserrat, sans-serif; font-weight:400; color:#000; text-decoration: none; padding: 7px; }
#header ul#menu-main li.active > a {font-weight: 700; }

#top {background: url("/files/topbg.jpg") no-repeat center center fixed; background-size: cover; text-align: center; padding: 150px 15px 230px; }

#top h2, #top h3, #top p {color: #fff; }
body:not(.home) #top h2, body:not(.home) #top p {display: none; }
body:not(.home) #top {padding: 150px 15px 330px; }

#top a.ctabtn {font-size:16px; line-height:22px; font-family: Montserrat, sans-serif; font-weight:400; color:#fff; text-decoration: none; text-transform: uppercase; padding: 15px 20px; border: solid 1px #fff; transition: 0.3s; background: none; display: inline-block; margin: 15px 0; }
#top a.ctabtn:hover {background: rgba(255, 255, 255, 0.1); }

.vidvid video {width: 100%; height: auto;}

#homerow .textbox {background: #fff; box-shadow: 0px 22px 17px -15px rgba(0, 0, 0, 0.15); padding: 40px; margin-top:-200px; }


body:not(.home) #content {background: #fff; box-shadow: 0px 22px 17px -15px rgba(0, 0, 0, 0.15); padding: 40px; margin:-200px 0 60px 0; }


#content ul {padding-left: 20px; }
.wpb_single_image .vc_figure-caption {font-size: 14px!important; margin-top:10px!important; }

.title-media {font-size:14px; line-height:19px;}
.vc_gitem_row .vc_gitem-col {padding-top:0!important;}
form.wpcf7-form label {margin-bottom: 10px; width:100%; position: relative; color:#000; }
form.wpcf7-form i {position: absolute; z-index: 1; top: 17px; left: 10px; }
form.wpcf7-form i.fa-mobile-alt {left: 14px; }
form.wpcf7-form b {margin-left: 3px; color: red; font-weight: 400;}
form.wpcf7-form input {padding: 10px 10px 10px 35px; width: 100%; border: 1px solid #ccc; font-size: 16px; line-height: 1.2; margin-top: 5px; color: #222;}
form.wpcf7-form textarea {padding: 10px 10px 10px 35px; width: 100%; border: 1px solid #ccc; font-size: 16px; line-height: 1.2; margin-top: 5px; color: #222;}

form.wpcf7-form input[type="submit"] {padding: 15px 0; color: #000; font-weight: bold; background: #fff; border: solid 1px #000; text-transform:uppercase; transition: 0.5s; letter-spacing: 1px; }
form.wpcf7-form input[type="submit"]:hover {background: #000; color: #fff; }

div.wpcf7-validation-errors {border: 2px solid #f7e700; margin: 2px 2px 30px; font-size: 12px; color:#000; }


form.wpcf7-form input[type="checkbox"] {float:left; width: auto; position: relative; margin-right: 4px; min-width:18px; }
span.GDPR span {min-width: 18px; margin: 0;  text-align: left; }

form.wpcf7-form input:focus {background: #ffffeb;}
form.wpcf7-form textarea:focus {background: #ffffeb;}





#footer {background: #5b5b5b; padding: 60px 0 45px; text-align: center; }
#footer p, #footer a {color: #fff; }


.cms-icons .fa-bolt {display: none;}
.cms-icons {margin-top: 30px; padding: 30px 15px 0; text-align: center; display: grid; position: relative; font-size:16px; line-height:22px; font-family: Montserrat, sans-serif; font-weight:400; color:#fff; }
.cms-icons:before {width: 50%; content:""; position: absolute; z-index: 10; left:0; right: 0; top:0; margin: 0 auto; height: 1px; background: #fff; }
.cms-icons .cms-PB a:last-child {margin-left: 7px; padding-left: 7px; }
.cms-icons .cms-PB a {font-size:13px; line-height:22px; font-family: Montserrat, sans-serif; font-weight: 600; }
.cms-icons .fa-mobile-alt {display: none !important;}
.cms-icons .cms-SP {float: left; margin: 0 0 10px 0;}
.cms-icons div:last-child {float: left; clear: left; margin-top: -5px;}



/* ----sticky footer----*/

@media only screen and (min-width: 768px) {

#footer {
  height: 295px;
  position: absolute;
  left: 0;
  right:0;
  bottom: 0;
  width: 100%;
}

body {
    margin: 0 0 295px; 
}


}




/* Popup Fix */
.pp_top, .pp_bottom {display: none !important;}
body div.pp_default .pp_content_container .pp_left {background: transparent; padding: 0;}
body div.pp_default .pp_content_container .pp_right {background: transparent; padding: 0;}
body div.pp_default .pp_nav {display: none !important;}
body div.pp_default .pp_content {background: transparent;}
body div.pp_default .pp_description {font-size: 13px; color: #fff; line-height: 14px;}
body div.pp_default .pp_description {margin: 0;}
div.pp_default .pp_content_container .pp_details {margin: 0; position: absolute; top: -50px; background: transparent;}
div.pp_default .pp_content_container .pp_details .pp_description {display: none !important;}
div.pp_default .pp_content_container .pp_details a.pp_close {right: 0px !important; top: 18px !important;}
div.pp_default .pp_loaderIcon {display: none !important;}
.pp_gallery {display: none !important;}
body div.pp_default .pp_close  {background: url(/files/sprite.png) 2px 1px no-repeat;}
body div.pp_default .pp_next:hover {background: url(/files/sprite_next.png) center right no-repeat; filter: invert(100%);}
body div.pp_default .pp_previous:hover {background: url(/files/sprite_prev.png) center left no-repeat; filter: invert(100%);}









/* Mobile CSS */
@media all and (max-width: 1200px)  {

#header .logoholder {float: none; text-align: center; }

.menu-main-container {float:left; width:100%; }
#header ul#menu-main {text-align:center; display: table; float: none; margin: 0 auto; }
#header ul#menu-main > li {display: inline; float:left; }
#header ul#menu-main ul li {display:block; float:none;}

}




/* Archive, tags and single posts */
.bloggheader.dn {display: block !important;}
.entry-meta, .clt, #nav-below, .lb-number {display: none !important;}
.cat-links {font-size: 16px; display: block; margin: 0 0 5px; text-align: center;}
.tag-links {font-size: 16px; display: block; margin: 0 0 50px; text-align: center;}
.single .entry-footer {margin-top: 100px; position: relative;}
.single .entry-footer::before {content: ""; position: absolute; width: 100px; height: 2px; background: #222; top: -58px; left: 50%; margin-left: -50px;}
.single h1.entry-title a { font-weight: 700; text-decoration: none;}
.archive h1 {margin-top: 30px; padding: 15px 15px 0;}
.archive .archive-meta {padding: 0 15px;}
.archive.tag .entry-title + p {padding: 0 15px;}
.archive-meta p {font-size: 20px; line-height: 1.5; max-width: 1000px;}
.archive h2 {font-size: 24px; margin: 0;}
.archive h2 a {font-weight: 700;}
.archive .cat-links, .archive .tag-links {display: none;}
.archive .post {background: #eceae8; padding: 20px; float: left; width: 48%; margin: 2% 2% 0 0; border-bottom: 2px solid #e3e0dd;}
.archive .post .entry-summary {display: none;}
.archive  #content {  height: 700px; }


@media all and (max-width: 767px)  {

body #CybotCookiebotDialogBodyButtons {max-width: 35%;}
body #CybotCookiebotDialogBodyContent {max-width: 60%;}

.vc_row {margin-left: 0px !important; margin-right: 0px !important; }

.navbar-nav {margin: 0; }

.modal-content {position:relative; z-index:9999;}
.navbar-collapse {z-index:99;}
.navbar-collapse.in {overflow-y: unset;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border-color:transparent !important; padding-top:0; box-shadow:none; }

#header .navbar-collapse {padding-left:0; padding-right:0; }
.navbar-toggle {margin-top:10px; margin-bottom:10px; } /*<- change - */
.navbar-toggle.modalinfo {margin-left:15px;}
.navbar-default .navbar-toggle .glyphicon {color:#b70707; } /*<- change - */
.navbar-default .navbar-toggle .icon-bar {color:#fdb627; }

#header .icon-bar {background-color:#000; } /*<- change - */
#header .navbar-toggle:hover .icon-bar {background-color:#fff; }
#header .navbar-toggle:hover {background:#000; } /*<- change - */
#header .navbar-toggle:focus .icon-bar {background-color:#fff; }
#header .navbar-toggle:focus {background:#000; } /*<- change - */
#header .navbar-toggle:hover .glyphicon {color:#fff; }
#header .navbar-toggle:focus .glyphicon {color:#fff; }
#header .navbar-toggle:last-child {padding: 13px 10px; }

.navbar-default .navbar-toggle {border-color:#000; background:#fff; } /*<- change - */
h4.modal-title {color:#000; } /*<- change - */


#header .logoholder {float: left; padding: 0 0 15px 15px; }
#header .logoholder img {width: 230px; height: auto; }

#header ul#menu-main {text-align: left; display: inline-block; float: left; margin: 0 auto; }
#header ul#menu-main > li {display: inline-block; float: left; width: 100%; }

#header ul#menu-main li a {padding: 10px 15px; }

#top {padding: 150px 15px 330px; background-attachment: scroll; }
body:not(.home) #top {padding: 50px 15px 230px; }

#homerow .textbox {padding: 20px; }
body:not(.home) #content {padding: 20px 10px; margin: -200px 15px 60px 15px; }

.vc_media_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item {width:33.33%; float:left; box-sizing:border-box; }
.title-media {min-height:60px; }


.vc_gitem_row .vc_gitem-col {padding:10px 0 0 0!important;}

/* Popup Fix Mobile */
div.pp_default .pp_content_container .pp_details a.pp_close {right: 0px !important; top: 32px !important;}
.pp_pic_holder.pp_default { width: 96%!important; margin-top:-100px !important; left: 2%!important; overflow: hidden; }
div.pp_default .pp_content_container .pp_left {padding-left: 0!important;}
div.pp_default .pp_content_container .pp_right {padding-right: 0!important;}
.pp_content {width: 100%!important; height: auto!important;}
.pp_fade {width: 100%!important; height: 100%!important;}
a.pp_expand, a.pp_contract, .pp_gallery, .pp_top, .pp_bottom { display: none !important;}
#pp_full_res img {width: 100%!important; height: auto!important; padding: 15px;}
.pp_details {box-sizing: border-box; width: 100%!important; padding-left: 3%; padding-right: 4%; padding-top: 10px; padding-bottom: 10px; background-color: #fff; margin-top: -2px!important;}
a.pp_close {right: -10px!important; top: -10px!important;}
body .pp_hoverContainer {width: 100% !important; height: 100% !important;}

}

@media all and (max-width: 600px)  {
.archive .post {background: #eceae8; padding: 20px; float: left; width: 98%; margin: 1% 1% 0 0; border-bottom: 2px solid #e3e0dd;}
.archive #content {    height: 900px;}
}
@media all and (max-width: 400px)  {

.vc_media_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item {width:50%; float:left; box-sizing:border-box; }

}


